v94.5: Show scores for results in extension based on compile and run time settings
07/17/2023 01:42 PM - Ram Kordale

Status: Closed Start date: 07/18/2023
Priority: Normal Due date: 07/18/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 7.75 hours
Description

In the extension, show 'final score™'purple link result score' (upto 3 decimal points) in parenthesis beside the result if:
- server setting is true

- property setting is true

property setting should be set to true for dev and QA and false for prod.

server setting should be set to true by default but should be settable to false.

So, we will never see this in prod. But, it will visible by default in QA and Dev so that we can test how accuarate our "match
messages"” are.

Subtasks:

Task # 3134: BE: Set property in the environment property file & score setting in the s... Closed
Task # 3135: BE-v94.5: Add 'displayScorelnExtn' in the getPurpleLinkinfoExtFull API. Closed
Task # 3136: Ext-v94.5: Show the score in the extension based on 'displayScorelnExtn' f... Closed
History

#1 - 07/18/2023 06:57 AM - Ayush Khandelwal
- Subject changed from Show scores for results in extension based on compile and run time settings to v94.5: Show scores for results in extension
based on compile and run time settings

#2 - 07/26/2023 11:44 AM - Ayush Khandelwal

- Status changed from New to In Progress

#3 - 07/26/2023 11:44 AM - Ayush Khandelwal

- Status changed from In Progress to Feedback

#4 - 07/28/2023 02:50 PM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 09/19/2023 07:33 AM - Ram Kordale
- Status changed from Feedback to Closed
